@charset "UTF-8";
:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.image-caption-carousel {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .image-caption-carousel {
    width: 1036px;
  }
}
@media (max-width: 575.98px) {
  .image-caption-carousel {
    margin-bottom: 60px;
  }
}
.image-caption-carousel__wrapper {
  position: relative;
}
.image-caption-carousel__slider {
  max-width: 100%;
  margin-bottom: 0 !important;
}
.image-caption-carousel__item {
  max-width: 100%;
  margin: 0;
}
.image-caption-carousel__item-media {
  width: 100%;
  height: 360px;
}
@media (min-width: 768px) {
  .image-caption-carousel__item-media {
    min-height: 583px;
    height: auto;
  }
}
.image-caption-carousel__item-media img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.image-caption-carousel__item-caption {
  display: none;
}
.image-caption-carousel__dots {
  width: 100%;
}
.image-caption-carousel__dots .slick-dots {
  position: relative;
  bottom: 0;
  margin: 0 0 20px;
}
.image-caption-carousel__dots .slick-dots li.slick-active button:before {
  color: #007FAD;
}
.image-caption-carousel__dots .slick-dots li button:before {
  content: "■";
  opacity: 1;
  color: #BDBBD5;
  width: 15px;
  height: 15px;
  font-size: 30px;
}
.image-caption-carousel__arrows {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #F9F9F9;
  width: 138px;
  height: 76px;
}
@-moz-document url-prefix() {
  .image-caption-carousel__arrows {
    right: -1px;
    bottom: -1px;
  }
}
.image-caption-carousel__arrows .slick-arrow {
  width: 50px;
  height: 50px;
  box-shadow: none;
  border: 2px solid #007FAD;
}
.is-tabbing .image-caption-carousel__arrows .slick-arrow:focus {
  border-color: #DC199B;
}
@media (hover: hover) {
  .image-caption-carousel__arrows .slick-arrow:hover {
    border-color: #DC199B;
  }
}
@media (max-width: 1199.98px) {
  .image-caption-carousel__caption {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.image-caption-carousel__footer {
  position: relative;
  width: 100%;
  min-height: 40px;
  max-width: 100vw;
  padding: 15px 0;
}